.blockFrame,
.descriptionDiv {
	background-color: #F0F0F0;
	border: 1px solid #E1E1E8;
	margin-bottom: 10px;
	padding: 0px 10px 10px 10px;
}

.main .descriptionDiv {
	padding: 20px;
}

.titleDiv .dateDiv,
.dateDiv {
	font-weight: bold;
}

div.main div.blogContent {
	padding: 10px 5px;
	clear: both;
}

.blogContent img {
	display: block;
	height: auto;
	max-width: 100%;
}

div.main .more-link {
	clear: both;
	display: block;
	font-style: italic;
}

div.main p.postmetadata {
	width: 100%;
	float: left;
	clear: both;
}

div.main .postmetadata a {
	text-decoration: underline;
}

div.main .postmetadata a:hover {
	text-decoration: underline;
}

.aligncenter {
	clear: both;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.post-navigation {
	padding: 10px 0;
	margin-bottom: 20px;
}

.post-navigation a {
	font-size: 1em;
}

.post-navigation a:hover {
	text-decoration: underline;
}

.post-navigation .alignleft,
.post-navigation .alignright {
	display: block;
	width: 45%;
}

.post-navigation .alignright {
	text-align: right;
}

div.navboxwrapright {
	float: right;
	margin: 10px 0;
}

div.navboxwrapright h3,
.cuTitle {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

div.navboxright ul {
	margin: 2px 0px 10px 2px;
	padding: 1px 0 0 2px;
}

div.navboxright li {
	margin: 4px 0;
	padding: 0 0 0 12px;
	list-style: none;
	margin-bottom: 2px;
	line-height: 17px;
}

.navboxright a {
	font-size: 13px;
}

.navboxright #customSocialNetwork li {
	background: none;
	padding: 0;
	margin: 0;
}
